bin_PROGRAMS = fegdk-fgp

fegdk_fgp_SOURCES = NmFileIO.cpp \
	simplemodel.h NmFileIO.h main.cpp \
	util.cpp fgp.h model.cpp simplemodel.cpp \
	f_expmodel.cpp f_expmodel.h

fegdk_fgp_LDADD = $(DEPS_LIBS)

AM_CPPFLAGS = $(CFLAGS) $(DEPS_CFLAGS)

